import { defineStore } from "pinia";
export const useExamTrainMangeDataStore = defineStore("examTrainMangeData", {
  state: () => {
    return {
      allTreesDepartments:[],
      examTrainUUID:'',
    };
  },
  actions: {
    changeAllTreesDepartments (params) {
      this.allTreesDepartments = params;
    },
    changeExamTrainUUID (params) {
      this.examTrainUUID = params;
    },
  },
});
